

import _ from 'lodash';
import FetchHelper from '../helper/fetch-helper';

export default class StxhApi {
    static acreageCount() {
        return FetchHelper.getJson(`/openApi/stxh/acreageCount`);
    }
    static moneyCount() {
        return FetchHelper.getJson(`/openApi/stxh/moneyCount`);
    }
}